* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.cardHighlight{
   min-height: 100%;
}

#productImage {
  height: 200px;
  width: 200px !important;  
}

#productCards {
  width: 100% !important;
}